@import 'variables';

.main {
  min-height: calc(100vh - 208px);

  &__body {
    min-height: calc(100vh - 188px);
    background-color: $white;
  }

  &__button {
    width: 170px;
    height: 36px;
    background-color: $primary-color;
    font-size: 16px;
    font-weight: bold;
    color: $white-text-color;
    margin: 3px 10px;
    &:hover {
      background-color: $secondary-color;
    }
  }
}

.page-header {
  &__link {
    font-size: 18px;
    color: $primary-color;
    cursor: pointer;

    &:focus {
      outline: none;
    }

    &:hover {
      color: $secondary-color;
    }
  }

  &__icon-back {
    font-size: 30px;
    color: $secondary-color;
    margin-right: 10px;
    cursor: pointer;

    &:focus {
      outline: none;
    }
  }
}
